package com.engine.tjyh.xc.service;

import com.alibaba.fastjson.JSONObject;

import java.util.Map;

/**
 * @Description
 * @Author matrix
 * @Date 2023/6/15 10:06
 **/
public interface XcService {

    Map<String,Object> sendData(JSONObject input);

    Map<String,Object> sendData2(JSONObject input);
}
